Subject: New Reply Received - Reset password
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 07:07:00 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Reset password  Ticket comment <div dir="auto">Hello<div dir="auto">I'm sorry about the delayed response I don't check my emails everyday, and you have a WhatsApp support number as well yes,you can easily contact your customers on that before declaring the case 'resolved. Like I said before,I cannot change my password or register a new account because my email is showing registered already. My Shukran is already registered to this email and the phone number I'm using but I cannot use it for Max. If you need customers to be able to use the app,you need to be able to resolve these issues yes? </div>
<div dir="auto">I have also messaged on whatsapp if that makes it easier. And attaching a picture of what comes up when I try to make a new account. </div>
<div dir="auto">Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 28 Mar 2023, 5:20 am Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5895729</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5895729<br><br>لقد أرسلنا إليك عدة رسائل البريد الإلكتروني طالبين المزيد من المعلومات من حضرتك ، ومع ذلك لم نسمع منك. نحن نفترض أن مشكلتك قد تم حلها الآن ، وسوف نتعامل مع قضية الدعم هذه على أنها مغلقة.<br>إذا شعرت أن مشكلتك ما زالت معلقة ، فيرجى الرد على رسالة البريد الإلكتروني هذه ، وسنعيد فتح قضيتك.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Dear Customer,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to Max and giving us the opportunity to assist you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the showing issue so that we can investigate further and assist you accordingly with this.<br><br>
</div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div dir="ltr">​Thank You,<br>
</div>
<div><span dir="ltr">Max Support Team</span></div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.maxfashion.com/helpdesk/attachments/2044015909408'>Screenshot_20230328_105633_Max.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895729